insert into om_value_set (id, value_set_name, value_set_keyword, "usage", value_set_oid) VALUES (nextval('om_value_set_id_seq'), 'Observation type', 'OBS_TYPE', 'OBX-29 (LAW)', '1.3.6.1.4.1.12559.11.4.2.28');
insert into om_value_set (id, value_set_name, value_set_keyword, "usage", value_set_oid) VALUES (nextval('om_value_set_id_seq'), 'Religion', 'religion', 'PID-17', '1.3.6.1.4.1.21367.101.122');
insert into om_value_set (id, value_set_name, value_set_keyword, "usage", value_set_oid) VALUES (nextval('om_value_set_id_seq'), 'Race', 'race', 'PID-10', '1.3.6.1.4.1.21367.101.102');
insert into om_value_set (id, value_set_name, value_set_keyword, "usage", value_set_oid) VALUES (nextval('om_value_set_id_seq'), 'Quantity/Timing (LAW)', 'quantityTiming4law', 'TQ1-9', '1.3.6.1.4.1.12559.11.4.2.29');
update validation_parameters set message_type = 'ORL^O34^ORL_O42' where profile_oid = '1.3.6.1.4.12559.11.1.1.181';